# Generated by Django 2.2.4 on 2019-09-04 07:11

from django.db import migrations
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0009_auto_20190901_0831'),
    ]

    operations = [
        migrations.AlterField(
            model_name='country',
            name='name',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en-GB":"some text"}', null=True, verbose_name='Name'),
        ),
    ]
